/*
Description:
Version: 1.0
Author: Veer Beknalikar
Auther URL:
*/

  .sevensecondfirstletter {
   	display:inline-block;
  }

  .sevensecondfirstletter::first-letter {
	  color: red;
	  font-weight:bold;
  }

@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu'), url(https://fonts.gstatic.com/s/ubuntu/v6/sDGTilo5QRsfWu6Yc11AXg.woff2) format('woff2'), url(https://fonts.gstatic.com/s/ubuntu/v6/_xyN3apAT_yRRDeqB3sPRg.woff) format('woff');
}

body {
	background-color:#fff;   /*#F3F3ED;*/
	font-size:87.5%; /*base font size is 14px */
	/*font-family:Verdana, Geneva, sans-serif;*/
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	text-align:left;
	-webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;

     margin: 0;
    padding: 0;
}


.topContainer {
	clear:both;
	background-color:#FFFFFF;
	padding:5px 18px 5px 18px;
	width:60%;
	margin:0 auto;

}
.topBar {
	background-color:#6d8ece;
	position:absolute ;
	left:0;
	top:0;
	width:100%;
	height:1%;
}
.followus {
	background-color:#6d8ece;
	width:60%;
	margin:0 auto;
	float:right;
}
.dummy {
	clear:both;
}
.footer {
	clear:both;
	background-color:#6d8ece;
	position:absolute ;
	left:0;
	bottom:0;
	width:100%;
	/*border-top:1px solid #080A0E;*/

}

.banner {
	padding-top:13%;
	padding-bottom:1%;
	width:100%;
}

.topContainer  img {
	width:100%;
}
.topContainer  a img
 { border: 0; }

.content {
	width:100%;
}

.mainContent {
	width:65.25%;
	margin-right:1.25%;
	border-width:1px;
	border-color:#fff;
	border-style:solid;
	margin-bottom:1.40%;
	height:auto;
	float:left;
}

.mainContentHome {
	width:100%;
	background-color:#fff;
	border-width:1px;
	border-color:#fff;
	border-style:solid;
	margin-bottom:1.40%;
	margin-top:2.5%;
}

.welcomeimage{
 	width:100%;
 	height:90px;
 	display:none;
}


.sidebar {
	width:33%;
	height:auto;
	float:left;
}

.testimonials-sidebar {
	margin-top:35px;
	background-color:#F3F3ED;
	padding-bottom:0%;
	border-width:1px;
	border-color:#DCE3E6;
	border-style:solid;
	margin-bottom:2%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	webkit-border-radius: 5px;

}

.testimonials-sidebar-bottom {
	background-color:#F3F3ED;
	padding-bottom:0%;
	border-width:1px;
	border-color:#DCE3E6;
	border-style:solid;
	margin-bottom:2%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	webkit-border-radius: 5px;
}

.contactus-sidebar {
	background-color:#F3F3ED;
	padding-bottom:2%;
	border-width:1px;
	border-color:#DCE3E6;
	border-style:solid;
	margin-bottom:5%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	webkit-border-radius: 5px;
}

.gallaery-sidebar {
	background-color:#F3F3ED;
	border-width:1px;
	border-color:#DCE3E6;
	border-style:solid;
	margin-bottom:5%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	webkit-border-radius: 5px;
}

.googletranslate-sidebar {
	background-color:#F3F3ED;
	padding-bottom:1%;
	border-width:1px;
	border-color:#DCE3E6;
	border-style:solid;
	margin-bottom:5%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	webkit-border-radius: 5px;
}

.lineseperator {
	border-width:1px;
	border-color:#DCE3E6;
	border-style:dotted;
	width:81%;
	text-align:center;
	margin-top:10px;
	marin-bottom:10px;
}

.heading2{
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	color:#6d8ece; /*#e3f0f9;*/
	background-color: #F3F3ED; /*#6d8ece;*/
	border-width:2px;
	border-color:#DCE3E6;
	border-style:solid;

	font-size:100%;
	font-weight:bold;
	text-decoration:none;
	margin-top:0px;
	padding-left:3px;
	padding-top:3px;
	padding-bottom:3px;

}

.heading2-v2{
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	color:#e3f0f9;
	font-size:100%;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	background-color: #576C81;
	margin-top:0px;
	padding-top:3px;
	padding-bottom:3px;

}

a.heading2:hover {
	color:#6d8ece;
}

.navbar {
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	color:#445C73;
	font-size: 82%;
	font-style:italic;
	letter-spacing: 1px;
	/*line-height: 85%;*/
}

a.navbar:hover {
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	color:#6d8ece;
	font-size: 86%;
	font-style:italic;
	letter-spacing: 1px;
	/*line-height: 85%;*/
}

.followusbar a {
	padding: 0em 0.4em;
}

.followusbar {
	display: inline;
	vertical-align: top;
	float:right;
	height:20px;
	width:20px;
}



.button {
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	color:#ffffff;
	background-color:#445C73;
	font-size:85%;
	text-decoration:none;
	padding-top:5px;
	padding-bottom:5px;
	margin-right:5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	webkit-border-radius: 5px;
	float:right;
}

a.button:hover {
	color:black;
	font-weight:bold;
}


.subscript {
  	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	font-size:80%;
	color:#6d8ece;
	font-style:italic;
	vertical-align: center;
}
.paraheading {
  	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	font-size:120%;
	color:#6d8ece;
	font-weight:bold;

}

.paratext-color {
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	font-size:90%;
	line-height:150%;
	/*padding-left:0.75%;*/
	padding-right:0.75%;
	text-align: justify;
	color:#6d8ece;

}

.paratext {
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	font-size:90%;
	line-height:150%;
	/*padding-left:0.75%;*/
	padding-right:0.75%;
	text-align: justify;
}

.paratext-address {
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	font-size:90%;
	line-height:100%;
	padding-left:5.75%;
	padding-right:0.75%;
}

.paraul-number{
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	list-style-type:decimal;
	font-size:100%;
	line-height:150%;
}
.paraul-alphabet{
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	list-style-type:lower-alpha;
	font-size:100%;
	line-height:150%;
}

.paratext-testimonial{
/*
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	font-size:82%;
	line-height:130%;
	padding-left:0.75%;
	padding-right:0.75%;
	text-align: justify;
	color:#6d8ece;
*/
	  padding: 1%;
  text-align: justify;
  color: #6d8ece;
  font-family: 'Ubuntu', 'Verdana', 'sans-serif';
  font-size:82%;

}
.testimonial-name {
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	font-size:80%;
	line-height:90%;
	color:#6d8ece;
	font-style:italic;
	font-weight:bold;
	text-align:right;
	padding-right:5.0%;
}

.div-blackquote-normaltext{
  padding: 1em;
  text-align: left;
  color: #6d8ece;
  font-family: 'Ubuntu', 'Verdana', 'sans-serif';
  font-size:100%;
}

.div-blackquote{
  padding: 1em;
  text-align: center;
  color: #6d8ece;
  font-family: 'Ubuntu', 'Verdana', 'sans-serif';
  font-size:82%;
}

.div-blackquote q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}


.testimonial-img {
	float:right;
	max-width:100px;
	max-height:100px;
	border-style:none;
	padding-bottom:2%;
	padding-left:3.0%;
}
.aboutus-img {
	float:right;
	max-width:120px;
	max-height:140px;
	border-style:none;
	padding-bottom:2%;
	padding-left:3.0%;
}

.help-img {
	max-width:14px;
	max-height:14px;
	border-style:none;
}

.cl-meditation-img{
	width:100%;
}
.testimonial-img-caption {
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	font-size:80%;
	line-height:90%;
	color:#6d8ece;
	font-style:italic;
	font-weight:bold;
}

.parastrong {
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	margin-top: -1%;
	font-size:90%;
	font-weight:bold;
	margin:0;
	line-height:150%;
	padding-bottom:3%;
	padding-left:0.75%;
	padding-right:0.75%;
	color:#6d8ece;
}

.paraul{
	list-style-type:square;
	font-size:90%;
	line-height:150%;
	padding-bottom:2%;
}

.para-anchor {
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	font-size:90%;
	line-height:150%;
	color:#6d8ece;
}
a.para-anchor:hover {
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	font-size:100%;
	line-height:150%;
	color:#6d8ece;
}


.contact {
	margin-top: -5px;
	font-size:85%;
	line-height:70%;
	padding-left:5px;
}

.galleryimage {
	width:45.5%;
	height:67px;
	border-width: 0px;
	float: left;
	margin-left:2%;
	margin-right:2%;
	margin-top: 10px;
}

a.galleryimage:hover img {
	border:3px solid #445C73;
}

.readmore {
	clear: both;
	text-align:right;
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	color:#6d8ece;
	font-size:90%;
	line-height:150%;
	font-weight:bold;
	margin: 0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom:10px;
	text-decoration:none;
}

a.readmore:hover {
	color:black;
}

.mainFooter {
	clear:both;
	width:58.5%;
	margin:0 auto;
	margin-top:0%;
	background-color:#6d8ece; /*#F3F3ED;*/
	font-size: 75%;
	letter-spacing: 0px;
	line-height: 65%;
	padding-top:0.50%;
	padding-left:0.50%;
	padding-right:0.50%;
	padding-bottom:0.75%;

	border-radius: 2px;
}

.mainFooter p {
	color:#e3f0f9;
}

.mainFooter a{
	color:#e3f0f9; }

.mainFooter a:hover {
	background-color:#6d8ece;
	color:#fff;
}

.privacy{
	float:right;
}

.emailaddress {
	color:#00527A;
}

a.emailaddress:hover {
	background-color:#6d8ece;
	color:#ffffff;
}

.footeraddress{
	float:left;
}
.footeraddress:after {
    content: '\A';
    white-space: pre;
}

.facebook {
	float:right;
	padding-bottom:0.75%;
}

.social-img {
  border: 0;
 }

/*************************************************************/
/*responsive CSS Begin*/
/*************************************************************/
@media only screen and (min-width:150px) and (max-width:768px)
{
			.topContainer {
				clear:both;
				background-color:#FFFFFF;
				padding:0;
				width:95%;
				margin:0 auto;
			}
			.topBar {
				background-color:#6d8ece;
				position:absolute ;
				left:0;
				top:0;
				width:100%;
				height:1%;
			}
			.followus {
				background-color:#6d8ece;
				width:100%;
				margin:0 auto;
				float:right;
			}
			.dummy {
				clear:both;
			}

			.mainHeader img {
				width:100%;

			}

			.footer {
				clear:both;
				background-color:#6d8ece;
				position:absolute ;
				left:0;
				bottom:0;
				width:100%;
				padding-top:0.5%;
				/*border-top:1px solid #080A0E;*/
			}

			.banner {
				padding-top:13%;
				padding-bottom:1%;
				width:100%;
			}

			.topContainer  img {
				width:100%;
			}
			.topContainer  a img
			 { border: 0; }

			.content {
				width:100%;
			}

			.mainContent {
				width:100%;
				margin-right:0%;
				border-width:1px;
				border-color:#fff;
				border-style:solid;
				margin-bottom:1.40%;
				float:left;
			}

			.mainContentHome {
				width:100%;
				background-color:#fff;
				border-width:1px;
				border-color:#fff;
				border-style:solid;
				margin-bottom:1.40%;
				margin-top:2.5%;
			}

			.welcomeimage{
			 	width:100%;
			 	height:90px;
			 	display:none;
			}


			.sidebar {
				width:100%;
				height:auto;
				float:left;
				margin:0 auto;
			}

			.testimonials-sidebar {
				margin-top:35px;
				background-color:#F3F3ED;
				padding-bottom:0%;
				border-width:1px;
				border-color:#DCE3E6;
				border-style:solid;
				margin-bottom:2%;
				border-radius: 5px;
				-moz-border-radius: 5px;
				webkit-border-radius: 5px;

			}

			.testimonials-sidebar-bottom {
				background-color:#F3F3ED;
				padding-bottom:0%;
				border-width:1px;
				border-color:#DCE3E6;
				border-style:solid;
				margin-bottom:2%;
				border-radius: 5px;
				-moz-border-radius: 5px;
				webkit-border-radius: 5px;
			}



			.heading2{
				font-family: 'Ubuntu', 'Verdana', 'sans-serif';
				color:#e3f0f9;
				font-size:100%;
				font-weight:bold;
				text-decoration:none;
				background-color: #6d8ece;
				margin-top:0px;
				padding-left:3px;
				padding-top:3px;
				padding-bottom:3px;

			}

			.heading2-v2{
				font-family: 'Ubuntu', 'Verdana', 'sans-serif';
				color:#e3f0f9;
				font-size:100%;
				font-weight:bold;
				text-decoration:none;
				text-align:center;
				background-color: #576C81;
				margin-top:0px;
				padding-top:3px;
				padding-bottom:3px;

			}

			a.heading2:hover {
				color:#6d8ece;
			}

			.navbar {
				font-family: 'Ubuntu', 'Verdana', 'sans-serif';
				color:#445C73;
				font-size: 82%;
				font-style:italic;
				letter-spacing: 1px;
				/*line-height: 85%;*/
			}

			a.navbar:hover {
				font-family: 'Ubuntu', 'Verdana', 'sans-serif';
				color:#6d8ece;
				font-size: 86%;
				font-style:italic;
				letter-spacing: 1px;
				/*line-height: 85%;*/
			}

	.testimonial-img {
				float:right;
				max-width:100px;
				max-height:100px;
				border-style:none;
				padding-bottom:2%;
				padding-left:3.0%;
			}
			.mainFooter {
				font-size: 75%;
				line-height: 100%;
				padding-bottom:0.75%;
				width:95%;
				margin:0 auto;
			}


			.abn{
			 display:block;
			}
			.abn:after {
			    content: '\A';
			    white-space: pre;
			}
			.footerlinks{
				display:block;
				float:left;
			}
			.footerlinks:after {
			    content: '\A';
			    white-space: pre;
			}

			.footeraddress{
				float:left;
			}
			.facebook{
				float:right;
			}
			.copyright{

			}

	   .fieldset {
			padding:0;
			margin:0;
		}
		textarea{
				width:170px;
		}
}
   /***********************************************************************************************/

	/*menu*/
@media only screen and (max-width:768px)
{
	.active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("/img/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}

/*************************************************************/
/*responsive CSS End*/
/*************************************************************/
